Subject: Please Remove One Post

From: Fellowship of Humanity <[email-masked]>
Date: Fri, 19 Jan 2007 18:31:29 -0800 (PST)

Hello Darwin Day Website Workers,
   
  I have posted my Darwin Day entry on your website twice.  The first time, I did not realize I had very much space.  So I elaborated my entry and posted it again.  Both posts are there.
   
  Please remove the shorter post for my entry.  It's called just "Darwin Day," I think, and it's the post for Humanist Hall in Oakland, California.  As I said, Humanist Hall (the Fellowship of Humanity) has two posts, but it's only the second one I want to keep.
   
  Thanks much!